@charset "UTF-8";

/*----------------------------------------
	matcha
-----------------------------------------*/
#fwCms_wrapper .recommend-items.otoriyose_sweets_matcha .recommend-area{
	background-color: #eff7b9 !important;
}

#fwCms_wrapper .otoriyose_sweets_matcha .swiper-area{
	background-color: #eff7b9;
}
#fwCms_wrapper .matcha {
	background-color: #7F9530;
    	color: #fff;
	text-align: center;
}